Assignee:

Category: Weights

Description

Hi,

We are running some descriptive statistics for a few variables on main USoC waves between wave 8 and 11 (where applicable) for
the domains region, age, and sex. All but two variables are from the self-completion modules. Could you please confirm if we have
read the guidance correctly and are using the correct weights for the below variables:

. swemwbs_dv -> indscui_xw
. screlhappy -> indscui_xw

. sclfsat1 -> indscui_xw

. scghg2_dv -> indscui_xw

. jbsat -> indinui_xw

. sclfsat7 -> indscui_xw

. sclfsat2 -> indscui_xw

. finnow -> indinui_xw
Thanks so much!

History

#1 - 07/06/2022 12:20 PM - Understanding Society User Support Team
- Category set to Weights

- Status changed from New to In Progress

- % Done changed from 0 to 50

- Private changed from Yes to No

Hi William,

Just to double-check - your analysis is cross-sectional, so you will be running the descriptives for these variables separately for each wave and you
will not be analysing any change between waves?

Best wishes,
Understanding Society User Support Team

#2 - 07/06/2022 12:22 PM - William Shufflebottom

Hi,

Yes that is correct. Separately for each wave.

Kind regards

Will

#3 - 07/07/2022 02:58 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 50 to 90

Hi William,

The list of weights looks alright.

Best wishes,
Understanding Society User Support Team
#4 - 11/30/2023 10:57 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 90 to 100
